<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Collecte des données d'exécution avec des composants
d'analyse définis par l'utilisateur " link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="Collecte des données d'exécution avec des composants d'analyse définis par l'utilisateur " href="topics/c_toc_probekit.htm">
      <topic label="Présentation de Probekit" href="topics/c_pk_intro.htm"/>
      <topic label="Composants d'analyse méthodes et composants
d'analyse sites d'appels " href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="Création et utilisation de composants d'analyse" href="topics/c_pk_tasks.htm">
         <topic label="Création et édition de composants d'analyse" href="topics/t_pk_create_hy.htm"/>
         <topic label="Compilation de composants d'analyse" href="topics/t_pk_compile.htm"/>
         <topic label="Application de composants d'analyse" href="topics/t_pk_apply.htm"/>
         <topic label="Exécution d'un projet avec des composants d'analyse" href="topics/t_pk_runproject.htm"/>
         <topic label="Modification des composants d'analyse" href="topics/t_pk_modify.htm"/>
         <topic label="Suppression de l'instrumentation d'un composant d'analyse" href="topics/t_pk_remove.htm"/>
         <topic label="Utilisation simultanée de plusieurs composants d'analyse" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Référence Probekit" href="topics/c_pk_reference.htm">
         <topic label="Objet Probekit" href="topics/r_pk_probekit.htm"/>
         <topic label="Objet d'analyse" href="topics/r_pk_probe.htm"/>
         <topic label="Objet d'analyse Import" href="topics/r_pk_import.htm"/>
         <topic label="Objet d'analyse FragmentAtClassScope" href="topics/r_pk_fragatclass.htm"/>
         <topic label="Objet d'analyse StaticField" href="topics/r_pk_staticfield.htm"/>
         <topic label="Objet d'analyse Fragment" href="topics/r_pk_fragment.htm"/>
         <topic label="Objet d'analyse Data" href="topics/r_pk_data.htm"/>
         <topic label="Objet d'analyse Code" href="topics/r_pk_code.htm"/>
         <topic label="Objet d'analyse Target" href="topics/r_pk_target.htm"/>
         <topic label="Fragment d'analyse executableUnit" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="Fragment d'analyse staticInitializer" href="topics/r_pk_staticinit.htm"/>
         <topic label="Format de chaîne methodLineTables" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Exemples Probekit" href="topics/c_pk_examples.htm">
         <topic label="Exemple d'un composant d'analyse de base" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="Exemple ExecutableUnit" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="Exemple FragmentAtClassScope" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="Exemple staticField et staticInitializer" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>
